PDA

Visualizza la versione completa : Cedega help !


filo_a86
18-05-2005, 17:24
ciao a tutti sono un principiante entrato nel mondo di linux da poco. Al momento ho linux ubuntu 5.04 amd64. il problema che ho adesso quello di trovare programmi che siano compatibili con la versione amd64; Uno di questi cedega di cui ho trovato solo la versione per i386. c' qualcuno saprebbe risolvermi questo problema ? GRAZIE

cacao74
18-05-2005, 17:36
Benvenuto sul forum.

Utilizzando il tool 'synaptic' puoi scegliere il software da installare|aggiornare|rimuovere sulla tua macchina.

Inizia a consultare questa pagina per ubuntu:
http://www.ubuntulinux.org/wiki/ItalianDocumentation

Impara fin da subito a fare ricerche in rete e sul forum.

ciao.

Loading